.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #284087;
	font-style: normal;
	line-height: normal;
}
.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #284087;
	text-decoration: none;
}
.menulink:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #284087;
	text-decoration: none;
}
.menulink:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #586897;
	text-decoration: underline;
}
hr.menu{
	background:#FFFFFF;
	color:#FFFFFF;
	height:1px;
	padding:0px;
	border:0px;
	width: 95%;
}
hr.table{
	background: #C0CBE2;
	color:#C0CBE2;
	height:1px;
	padding:0px;
	border:0px;
	width: 95%;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #6F81B1;
	margin: 15px;
	padding: 15px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #6F81B1;
}
a.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #6F81B1;
	text-decoration: underline;
}
a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #284087;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #6F81B1;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #6F81B1;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #6F81B1;
	line-height: 15px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F81B1;
	text-decoration: underline;
}
a:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #284087;
	text-decoration: underline;
}
a:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #586897;
	text-decoration: underline;
}
.link	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #284087;
}
.pad5x10{padding:5px 10px}
.tablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #284087;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
img.cb	{
	border-color: #284087;
}
#fullheight{height:100%}
html,body{
      margin:0;
      padding:0;
      height:100%;
      border:none
   }